BUG REPORT: Blue screen error when upgrading or installing Endpoint Protection 12.1 with PGP 10.2.1 MP1

book

Article ID: 156787

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

After installing PGP 10.2.1 MP1, you install or upgrade Endpoint Protection 12.1. During the upgrade, the computer stops responding with a blue screen error.

Resolution

Symantec has identified a solution and released a fix in PGP 10.2.1 MP2 or above.  

Please download current version Symantec Encryption Desktop at https://fileconnect.symantec.com

As a workaround for customers using PGP 10.2.1 MP1 that wish to install SEP 12.1, administrators may stop the PGP NetShare driver:

  1. From the command prompt, please change directories to the PGP install directory.
  2. Run the following command:      pgpfsd.exe –shutdown
  3. Install Symantec Endpoint Protection and reboot the machine.  At that time, both SEP and PGP will be functional.

 


Applies To

 Symantec Endpoint Protection 11.0 installations are not affected.  

PGP 10.2.1 mp1

SEP 12.1